Pre-Processing of Risk Fabric (Symantec ICA) Cube Fails on SSAS during fresh install

book

Article ID: 184453

calendar_today

Updated On:

Products

Information Centric Analytics Data Loss Prevention Core Package

Issue/Introduction

The Pre-Processing of Risk Fabric shows as failing in SQL Server SSAS.This can be seen in the Jobs section. 

Cause

This issue is almost always - in the case of fresh installs - due to incompatible versions of SSAS. In other words the minimum version of SQL Server is not installed. This is especially true with 3 tier installs of Symantec ICA.

 

ICA requires SQL Server SP1 CU 5 (13.0.4451.0) or greater.

Resolution

Check SQL Server versions. Update.

If environment is 3 tier it is a best practice to insure each server is using the SAME build number of SQL Server.